﻿/* CSS Document */
html
{
    direction: ltr;
font-size: 16px; width:100%; height:100%; 
}
body
{
    background: url("../Images/background/body_bg.png") no-repeat scroll center top #202020;
    border-top: thick solid #000000;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    width: 100%;height:100%; 
}
form
{
    width: 100%;
    height: 100%;
    color: #FFFFFF;
}

#wrapper{margin: 0 auto;width: 960px;}

blockquote:before, blockquote:after, q:before, q:after{content: "";}

blockquote, q{quotes: "" "";}


a
{
    color: Gray;
    font-weight: bold;
    text-decoration: none;
}
a:hover
{
    font-weight: bold;
    text-decoration: none;
    color: #37ABDD;
}
a:focus
{
    color: #005064;
    outline-width: medium;
    outline-style: none;
    outline-color: -moz-use-text-color;
}
a img
{
    border: none;
}
*
{
    outline-width: medium;
    outline-style: none;
    outline-color: -moz-use-text-color;
    margin: 0;
    padding: 0;
    border: 0;
}
p
{
    color: #FFFFFF;
}

hr
{
    background-color: #000000;
    border-bottom: thin solid #2D2D2D;
    height: 1px;
    width: 90%;
}
h1, h2, h3, h4, h5, h6, legend
{
   /*background: url('../Images/hr.gif') repeat-x left bottom;*/ 
  background: url("../Images/bgw.png") repeat scroll 0 0 transparent;
    color: #C0C0C0;
    font-weight: bold;
    margin-bottom: 10px;
    text-indent: 8px;
    text-shadow: 2px 2px 2px black;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 0 4px;
}
h1
{
    font-size: xx-large;
}
h2
{
    font-size: x-large;
}
h3
{
    font-size: large;
}
h4
{
    font-size: medium;
}
h5
{
    font-size: 0.83em;
}
h6
{
     font-size: x-small;
}
table
{
    border: 0;
    border-collapse: separate;
    border-spacing: 0;
}
ul
{
    padding: 0;
}
.jammBTns
{
    background-color: #1D1D1D;
    border: thin outset #2D2D2D;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 10px;
    text-align: center;
}
.jammBTns:hover
{
    border: thin outset #6A6A6A;
}

input:not([type]), input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
padding: 1px 0px;
height: 15px;
}
input, select {
vertical-align: middle;
font: normal 12px arial;
    outline-width: medium;
    outline-style: none;
    outline-color: -moz-use-text-color;
}
input[type="text"]{ width:180px;}
input[type="radio"] , input[type="checkbox"]{margin-left: 4px;}
.jaamComBobox
{
    width: 205px;
    direction: rtl;
    font-size: medium;
}
.btn
{
    border-radius: 5px;
    border: 1px solid DimGray;
    background-image: url("../Images/btn/btn_long_gray.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    color: white;
    padding: 4px 10px;
}

.btn:hover , .btn-long:hover
{
    background-image: url("../Images/btn/btn_long_blue.jpg");
    cursor:pointer;
}
.btn-long
{
    border-radius: 5px;
    border: 1px solid DimGray;
    background-attachment: scroll;
    background-image: url("../Images/btn/btn_long_gray.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    color: white;
    padding: 4px 10px;
}

/*==================Conterols===================*/


/*===================================IMAGES==========================*/
img
{
    background-position: center center;
    background-repeat: no-repeat;
    border: none;
}
img.w80-h80
{
    height: 80px;
    width: 80px;
}
img.w100-h40
{
    height: 40px;
    width: 100px;
    margin: 2px;
    padding: 1px;
}
img.w100-h50
{
    height: 50px;
    width: 100px;
}

img.w100-h80
{
    height: 80px;
    width: 100px;
}
img.w100-h100
{
    height: 100px;
    width: 100px;
}
img.w120-h140
{
    height: 140px;
    width: 120px;
}
img.w280-h170
{
    height: 170px;
    width: 280px;
    margin-top: 10px;
}
img.classic-old-logo
{
    height: 40px;
    margin: 2px;
    padding: 1px;
    width: 100px;
    border: thin ridge #000000;
}
.classic-new-logo
{
    padding: 1px;
}
img.brder
{
    border: 2px solid #72442C;
}
/*======================== DIV =========================================*/
.vert_line
{  
    background: url("../Images/hr_y.gif") repeat-y scroll left bottom;
    padding-left: 4px;
}
div.horz_line
{
    background: url('../Images/hr.gif') repeat-x left bottom;
    height: 2px;
    width: 100%;
}
div.countItems
{
    border-bottom: thin dashed #222222;
    clear: both;
    direction: rtl;
    float: none;
    font-size: medium;
    font-weight: bold;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;
    position: relative;
    text-align: right;
    width: 95%;
}
.rounded-corners
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
    border: 1px solid #000000;
}
.type1, .type2, .type3, .type4, .type5, .type6, .type7, .type8, .type9, .type10, .type11, .type12
{
    display: inline;
    float: left;
    list-style-type: none;
}
.type87
{
    width: 87px
}
.type1
{
    width: 80px;
}
.type2
{
    width: 120px;
}
.type3
{
    width: 220px;
}
.type4
{
    width: 300px;
}
.type5
{
    width: 380px;
}
.type6
{
    width: 460px;
}
.type7
{
    width: 540px;
}
.type8
{
    width: 620px;
}
.type9
{
    width: 700px;
}
.type10
{
    width: 780px;
}
.type11
{
    width: 860px;
}
.type12
{
    width: 940px;
}
.type22
{
    width: 120px;
}
.wd-230
{
    width:230px;
}
.wd-270
{
    width:270px;
}
/*====END==============================*/



/*=======Properties=========================*/
.rtl
{
    direction: rtl;
    text-align: right;
}
.ltr
{
    direction: ltr;
    text-align: left;
}
.underline
{
    text-decoration: underline;
}
.cntr
{
    text-align:center;
}
div.container
{
    overflow: hidden;
}
div.cntr div
{
    text-align: center;
}
div.cntr div div
{
    text-align: center;
}
div.cntr p
{
    text-align: center;
}
div.cntr div p
{
    text-align: center;
}
div.cntr
{
    text-align: center;
}
.font_10
{
    font-size: 10px;
}
.font_XLarg
{
    font-size: x-large;
}
.font_Medium
{
    font-size: medium;
}
.green_font
{
    color: Green;
}
.red_font
{
    color: #FF0000;
}
.font_Highlight
{
    font-size: medium;
    color: #FFFF00;
}
.font_gray
{
    color: Gray;
}
.highlight
{
    font-weight: 600;
    color: #7CB7E3;
    padding-right:5px;
}
.font_Highlight_Red
{
    color: #FF0000;
    font-size: large;
}

.float_lft
{
    float: left;
}
.float_right
{
    float: right;
}
.hideMe
{
    display: none;
}
.clearfloat
{
    clear: both;
    height: 0px;
    float: none;
}
.clear-both
{
    clear: both;
}
.padng-top-20
{
    padding-top:20px;
} 
.padng-bottom-20
{
    padding-bottom:20px;
} 
.padng-right-20
{
    padding-right:20px;
}
.padng-left-20
{
    padding-left:20px;
}
.mrg-top-20
{
    margin-top:20px;
} 
.mrg-bottom-20
{
    margin-bottom:20px;
} 
.mrg-right-20
{
    margin-right:20px;
}
.mrg-left-20
{
    margin-left:20px;
}
/*======END============================*/

/*======Default Page====================*/

div.mp4Img_div
{
    background-color: #FFFFFF;
    width: 100%;
    vertical-align: top;
    text-align: center;
}
#defaultWrapper
{
    vertical-align: top;
    margin: 0;
    padding: 0;
}
#dRow1
{
    width: 100%;
    clear: both;
    text-align: center;
    direction: ltr;
    margin-bottom: 30px;
}
#dRow2
{
    clear: both;
    display: inline-block;
}
#dRow3
{
    clear: both;
}
#dRow3 #dRow3_L
{
    border: thin solid #2D2D2D;
    direction: ltr;
    float: left;
    height: 880px;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    position: static;
}
#dRow3 #dRow3_L div.elc-box
{
    background: url('../Images/background/showcase-bg.png') no-repeat scroll 0 0 transparent;
    height: 191px;
    width: 300px;
    clear: both;
}

#dRow3 #dRow3_L div.elc-box-desc
{
    margin: 0;
    min-height: 80px;
    width: 300px;
}
#dRow3 #dRow3_L div h3 a
{
    text-shadow: black 2px 2px 2px;
    font-size: x-large;
    color: #fff;
}
#dRow3 #dRow3_L div h3
{
    border-style: none;
    text-align: right;
    margin-right: 10px;
    margin-bottom: 0;
}

#dRow3 #dRow3_L div a:hover
{
    text-decoration: underline;
}
#dRow3 #dRow3_L div p
{
    direction: rtl;
    font-size: 11px;
    margin-right: 10px;
    text-align: right;
    color: #A4A4A4;
}
#dRow3 #dRow3_L div#samovar, div#riceCooker, div#mp3
{
    border-bottom: thin solid #2D2D2D;
    clear: both;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    text-align: center;
    width: 300px;
}

#dRow3 #dRow3_R
{
    border: thin solid #2D2D2D;
    float: right;
    height: 870px;
    overflow: hidden;
    padding: 10px 20px;
    position: static;
    text-align: center;
    vertical-align: top;
    width: 245px;
}
div.media-center
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
    border: thin ridge #2D2D2D;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-top: 30px;
}
div.media-center em
{
    background: url('../Images/hoverMssg.png') no-repeat;
    display: none;
    font-style: normal;
    height: 45px;
    padding: 20px 12px 10px;
    position: absolute;
    right: -15px;
    text-align: center;
    top: -70px;
    width: 180px;
    z-index: 2;
    color: #000000;
}
a.vca
{
    background: url("../Images/btn/media-centre.png") no-repeat scroll 0 -28px transparent;
    display: inline;
    float: right;
    height: 28px;
    margin: 11px 10px 0 0;
    text-indent: -9999px;
    width: 118px;
}
a.tgl
{
    background-position: 0 0;
}
#drow4
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
    border: thin ridge #2D2D2D;
    direction: ltr;
    display: none;
    margin-top: -5px;
}

/*======  TOP 10 ===========*/
#Top10List
{
    clear: left;
    display: inline;
    float: left;
    position: relative;
    width: 246px;
    background-color: black;
}
#Top10_TabBTN
{
    float: left;
    height: 31px;
    line-height: 31px;
    bottom: 0;
    left: 0;
    width: 246px;
}
#Top10_TabBTN a
{
    background-image: url('../Images/btn/tabs a.controls.png');
    background-position: 50% 3px;
    background-repeat: no-repeat;
    display: inline;
    float: left;
    height: 31px;
    width: 81px;
}

#Top10_TabBTN a.on
{
    background-position: 50% -35px;
    width: 84px;
    color: #fff;
    font-size: 1.4em;
}
#Top10_TabBTN a.on:focus
{
    border-style: none;
}
#Top10List a
{
    display: inline-block;
    width: 240px;
    background: url("../Images/background/top10-bg.png") no-repeat scroll 6px 0 transparent;
    clear: left;
    cursor: pointer;
    float: left;
    height: 69px;
    margin: 0 0 2px;
    text-align: left;
}
div#Top10List a:hover
{
    background-position: 6px -69px;
}
div#Top10List a img
{
    clear: left;
    float: left;
    width: 65px;
    height: 47px;
    display: inline;
    margin: 11px 0 0 14px;
}
div#Top10List a span
{
    clear: right;
    float: right;
    width: 145px;
    display: inline;
    font-size: 10px;
    line-height: 12px;
    padding: 0 10px 0 0;
    font-family: Arial,sans-serif;
    color: #A4A4A4;
}
div#Top10List a span.title
{
    color: #fff;
    padding: 12px 10px 5px 0;
    text-transform: uppercase;
}
div#Top10List a span.url
{
    display: none;
}

/*======END  TOP 10 =====#002953======*/

/*==SlideShow The navigation tabs are absolutely positioned to the right with following styles: ===*/
#featured
{
    background: none repeat scroll 0 0 white;
    border: 5px solid #1C1C1C;
    height: 370px;
    margin-top: 10px;
    overflow: hidden;
    padding-right: 240px;
    position: relative;
    width: 520px;
}

#featured ul.ui-tabs-nav
{
    height: 372px;
    left: 566px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 200px;
}
#featured ul.ui-tabs-nav li
{
    color: #666666;
    display: list-item;
    float: left;
    list-style-type: none;
    padding-top: 1px;
}
#featured ul.ui-tabs-nav li span
{
    font-size: 11px;
    font-family: Verdana;
    line-height: 18px;
}
#featured ul.ui-tabs-nav li a
{
    font-size: 12px;
    font-weight: normal;
}
#featured ul.ui-tabs-nav li a:hover
{
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}


#featured .ui-tabs-panel
{
    background: none repeat scroll 0 0 #999999;
    height: 370px;
    overflow: hidden;
    position: relative;
    width: 560px;
}
#featured .ui-tabs-hide
{
    display: none;
}

#featured li.ui-tabs-nav-item a
{
    display: block;
    height: 60px;
    color: #333;
    background: #fff;
    line-height: 20px;
    outline: none;
}
#featured li.ui-tabs-nav-item a:hover
{
    background: #f2f2f2;
}
#featured li.ui-tabs-selected
{
    background: url('../Images/jslider/selected-item.gif') top left no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a
{
    background: #ccc;
}
#featured ul.ui-tabs-nav li img
{
    float: left;
    margin: 2px 5px;
    background: #fff;
    padding: 2px;
    border: 1px solid #eee;
}

/*Also, in the content panel which is displayed, it has one image of size 400px x 250px and some relavent title and description inside the div with class info. To display .info div over the image i absolutely positioned it over the image with a transparent background to add some eye-candy.*/
#featured .ui-tabs-panel .album-info
{
    background: url("../Images/jslider/transparent-bg.png") repeat scroll 0 0 transparent;
    height: 70px;
    left: 0;
    position: absolute;
    top: 300px;
    width: 560px;
    display: none;
}
#featured .album-info h2
{
    font-size: 14px;
    font-family: Georgia, serif;
    color: #fff;
    padding: 5px;
    margin: 0;
    overflow: hidden;
}
#featured .album-info p
{
    margin: 0 5px;
    font-family: Verdana;
    font-size: 12px;
    line-height: 15px;
    color: #f0f0f0;
}
#featured .album-info a
{
    padding: 4px;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
}
#featured .album-info a:hover
{
    font-size: 12px;
    text-decoration: underline;
}
/*===END OF Jquery Slider=====*/
.JaamAccordion
{
    clear: both;
    margin-top: 40px;
    overflow: hidden;
}
.JaamAccordion h3
{
    background-color: #202020;
    border: thin solid #2D2D2D;
    font-size: medium;
}
.JaamAccordion h3:hover
{
    background-color: #202020;
    border: thin solid #0395CC;
    font-size: medium;
}
#ACcMusicContainer
{
    display: inline-block;
    margin: 5px;
    overflow: hidden;
    padding: 10px;
}
div.recordsLogo
{
    float: left;
    font-size: small;
    min-height: 130px;
    min-width: 112px;
    padding: 4px;
    text-align: center;
    text-transform: capitalize;
    width: 112px;
}
.recordsLogo img
{
    margin-bottom: 10px;
}
.recordsLogo a
{
    display:block;
}
#ACcVideoContainer
{
    display: inline-block;
    margin: 5px;
    overflow: hidden;
    padding: 10px;
}
#ACcVideoContainer div.item
{
    float: left;
    width: 110px;
    padding: 4px;
    text-align: center;
    text-transform: capitalize;
    font-size: 10px;
    margin-bottom: 10px;
}

#AccElec 
{
    display: inline-block;
    margin: 5px;
    overflow: hidden;
    padding: 10px;
}
#AccElec div.item
{
    float: left;
    width: 150px;
    padding: 4px;
    text-align: center;
    text-transform: capitalize;
    font-size: 10px;
    margin-bottom: 10px;
}

/*== Jquery  Slider===========*/
/*======END OF Default Page=====================*/


/*======Movies Page====================*/
div.letter-wrapper
{
    -webkit-border-radius: 4px 4px 10px 10px;
    -moz-border-radius: 4px 4px 10px 10px;
    border: 1px solid #2D2D2D;
    border-radius: 4px 4px 10px 10px;
    direction: ltr;
    display: inline-block;
    float: none;
    font-size: 16px;
    margin-top: 10px;
    padding: 0;
    vertical-align: top;
    width: 100%;
}
div.letter-wrapper h5
{
    background: none repeat scroll 0 0 transparent;
    float: right;
    text-align: right;
    direction:rtl;
}
div.letter-wrapper a
{
    color: #CCCCCC;
    display: inline-block;
    float: left;
    font-size: 16px;
    line-height: 19px;
    margin: 0 1px;
    padding: 0;
    text-align: center;
    width: 20px;
}
div.letter-wrapper a:hover
{
    background-color: #0066FF;
    color: #FFFFFF;
    font-weight: bold;
}
.mc
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
    border: thin ridge #2D2D2D;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-top: 30px;
}
/*======END OF Movies Page=====================*/



/*======Music Page====================*/
h2.MainContent_Title_des {width: 793px;margin-right: -20px;}

/*=========================Gallery List============================*/
div.imgGallery
{
    border: 1px solid #000000;
    float: left;
    height: 250px;
    margin: 4px 4px 50px;
    padding: 8px;
}
div.imgGallery img
{
    padding: 2px;
    display: inline;
    margin: 1px;
    border: 1px solid #ffffff;
}
div.imgGallery a:hover img
{
    border: 1px solid #392C21;
}
div.imgGallery div.desc
{
    direction: ltr;
    clear: both;
    font-size: 10px;
    height: 80px;
    float:left;
    overflow: hidden;
    text-align: left;
    width: 125px
}
div.imgGallery div.desc span
{
    clear: both;
    display: block;
    line-height: 1.1em;
}
div.imgGallery div.moreDesc
{
    vertical-align: bottom;
    text-align: center;
    clear:both;
    display: block;
}
/*======END OF Music Page=====================*/


/*========== Artist Names Page=========================*/
div.dv-name-list
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
    border: thin ridge #000000;
    text-align: left;
    font-size: medium;
    margin-top: 20px;
    overflow: auto;
    direction: ltr;
    min-height:300px;
}
div.dv-name-list div
{
    border-bottom: thin solid #000000;
}
div.dv-name-list div a
{
    padding: 10px;
    display:block;
}
/*==========END OF  Artist Names Page====================*/


/*======Search Page====================*/
.PViewNav
{
    background: none repeat scroll 0 0 #1D1D1D;
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
    direction: ltr;
    height: 35px;
    margin-bottom: 10px;
    padding: 4px 0 0;
    width: 100%;
}
.PViewNav a.pg-num
{
    background: #000000 !important;
    border: thin ridge #2D2D2D;
    display: inline-block;
    font-size: medium;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
}
.PViewNav span.pg-num-current
{
    color: #87CEEB;
    font-size: medium;
    font-weight: bold;
    padding-left: 6px;
    padding-right: 6px;
}
.PViewNav a.pg-prv 
{
   background: none repeat scroll 0 0 #000000;

    border-radius: 5px;
    display: inline-block;
    margin-right: 20px;
    position: relative;
    width: 28%;
}

.PViewNav a.pg-nxt
{
    background: none repeat scroll 0 0 #000000;

    border-radius: 5px;
    display: inline-block;
    margin-left: 20px;
    position: relative;
    width:28%;
}
.PViewNav a.pg-nxt img, .PViewNav a.pg-prv img{ vertical-align:middle;}
/*====== ListView Search Results=====================*/

div.dSrchRsltPlaceHolder
{
    position: relative;
    margin: 0;
    text-align: center;
    width: 98%;
}
div.evenOutBackg
{
    background: rgba(0, 0, 0, 0.5) !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
}
div.evenOutBackg_even
{
    background: rgba(0, 0, 0, 0.3) !important;
}

div.dSrchRsltRow
{
    margin-bottom: 0.5em;
    overflow: hidden;
    width: 100%;
}

div.dSrchRsltImg
{
    border-right: medium outset #2D2D2D;
    float: left;
    height: 90px;
    margin-top: 2px;
    width: 120px;
}
div.dSrchRsltImg img
{
    padding-top: 5px;
}
div.item-description
{
    padding: 0;
    height: 95px;
    overflow: hidden;
    float: left;
    margin: auto 1em;
    width: 560px;
    text-align: left;
}
div.item-description a
{
    font-size: 12px;
    padding-right: 20px;
}
div.item-description div.item-ditails
{
    direction: ltr;
    font-size: 10px;
    height: 73px;
    overflow: hidden;
    clear: both;
}
/*===Album List View==*/
div.item-description div.AlbumDetails
{
    direction: ltr;
    font-size: 10px;
    height: 60px;
 	overflow:hidden;
	clear: both;
}
div.item-description p.Platform
{
    color: #A451E8;
    font-size: 11px;
    vertical-align: bottom;
    font-weight: bold;
}
.dSrchRslDesc{text-align:left;}
/*======END OF ListView Search Results=====================*/

/*======END OF Search Page=====================*/

/*================ Master Page TABLE ===================================*/
div.page
{
    margin: 4px auto 0;
    display: inline-block;
    text-align:center;
}
div#header
{
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
    direction: rtl;
    clear: both;
    height: 60px;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 100%;
}
div#header .logo
{
    float: left;
    margin-top: 2px;
}
div#header .login
{
    height: 20px;
    line-height: 13px;
    position: relative;
    top: 2px;
    width: 520px;
}
div#header .login a
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius:3px;
    border: 1px solid #000000;
    float: right;
    margin-right: 20px;
    font-size:14px;
    padding: 0 8px 2px;
}
div#header .login a:hover
{
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
}
div#header .login span
{
    background: url("../Images/hr_Y.png") repeat-y scroll left bottom transparent;
    color: #C8C8C8;
    float: right;
    margin-right: 10px;
    padding-left: 8px;
    font-size:14px;
}
div#header #UserBar
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
    border: thin groove black;
    height: 18px;
    margin-top: 20px;
    width: 605px;
    text-align: right;
    position: relative;
    display: none;
}

div#header #UserBar #ShopNav a
{
    border-radius: 3px;
    border-left: 1px solid black;
    border-right: 1px solid gray;
    float: left;
    font-weight: bold;
    margin: 0 5px;
    padding: 0 18px;
    display: inline-block;
}
div#header #UserBar #ShopNav a:hover
{
    background: none repeat scroll 0 0 rgba(59, 164, 209, 1) !important;
    color: #FFFFFF;
}
/*
div#header #UserBar div
{
    float:right;
    display:inline-block;
    padding: 0 8px;
    font-size: 12px;
    width:280px;
}*/
div#header div#UserBar div#CartStts span.mp-shop-status
{
    border: thin ridge #262626;
    font-size: 12px;
    padding: 0 13px;
    color: #FFFFFF;
    margin-right: 10px;
    margin-left: 10px;
    background: #333333;
}

/*Right Colummn Div*/
div.rc-wrap
{
    position: relative;
    vertical-align: top;
    text-align: right;
    float: right;
    width: 140px;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: 8px;
    display:block;
}
.rc-fb-area {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
    border: thin groove #000000;
    direction: ltr;
    display: block;
    margin-top: 36px;
    overflow: visible;
    padding-bottom: 10px;
    position: relative;
    text-align: center;
    width: 140px;
}
/*END right Menu Colummn Div*/

/*Main*/
.main
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
    border: thin groove #000000;
    float: left;
    min-height: 420px;
    overflow: hidden;
    padding: 0 10px;
    display: block;
    width: 770px;
}
/*Main*/
/*======Footer===========================*/
#footer
{
    border-top: 2px solid #000000;
    clear: both;
    color: #606060;
    display: block;
    width: 100%;
}
#footer div.area
{
    margin-top: 62px;
    display:block;
    float: left;
    text-align: center;
    width: 100%;
}
#footer div.menuLink
{
    clear: both;
    overflow: hidden;
    padding-top: 10px;
}
#footer div.menuLink div.smalllink
{
    margin-right:20px;
}
#footer div.menuLink div.smalllink a
{
    border: 1px solid #393A3A;
    border-radius: 5px 5px 5px 5px;
    display: block;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#footer div.menuLink div.smalllink a:hover
{
    color: #37ABDD;
    background-color: #494a4a;
    border-color: #494a4a;
}



#footer .footer-Logo
{
    vertical-align: top;
    margin-right: 35px;
}
/*======END OF Footer===========================*/
/*===== END OF Master Page =========*/


/*======Details Page=====================*/
.intro
{
    clear: both;
    margin-bottom: 2.5em;
}

div#Title
{
    direction: ltr;
    height: 30px;
    margin-bottom: 18px;
    position: relative;
}
div#Title h1
{
    font-size: 22px;
    color: #474747;
    display: inline-block;
    float: left;
    line-height: 36px;
    margin-right: 25px;
    background: none;
}

div#Title h2
{
    font-size: 17px;
    color: #595959;
    display: inline;
    float: left;
    font-size: 17px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 6px;
    text-transform: none;
    background: none;
}
div#Title h2 a
{
    color: #595959;
    font-weight: bold;
}
div#Title h2 a:hover
{
    text-decoration: underline;
}
div.detail-wrapper
{
    background-color: Black;
    background: url('/Images/background/long_gradient_Black.jpg') repeat-x scroll 0 0 black;
    border: thin ridge #2D2D2D;
    margin: 10px 0;
    padding: 20px;
    text-align: left;
}
#Dtl_row1_right
{
    background-color: black;
    overflow: hidden;
    padding: 20px 10px;
    text-align: right;
    width: 300px;
    float: right;
}
#Dtl_row1_mid
{
    background-color: black;
    background-position: center center;
    overflow: hidden;
    padding: 10px;
    position: static;
    vertical-align: middle;
    max-width: 250px;
    width:auto;
}
#Dtl_Row1_Left
{
    width: 74px;
    position: static;
    overflow: hidden;
    height: 210px;
    margin-right: 20px;
    margin-top: 25px;
}
#Dtl_Row1_Left .btns_box
{
    text-align: center;
    padding: 1px;
    margin: 10px 1px;
    position: relative;
    width: 70px;
    height: 204px;
}
#Dtl_Row1_Left .btns_box div
{
    display: block;
    width: 66px;
    height: 68px;
}
.atm-i
{
    direction:ltr !important;
}
#Dtl_Row1_Left .btns_box div.plusone
{
    margin-left:10px;
}
#Dtl_Row1_Left .btns_box div.tweet
{
    margin-left:5px;
}
#Dtl_Row1_Left div.btns_box div.addthis_wgt .addthis_default_style .addthis_counter
{
    float: left;
    margin-left: 10px;
}

div#DtlsRow1 #Dtl_row1_right #DtlPriceLBL
{
    float: right;
    width: 220px;
}
div#DtlsRow1 #Dtl_row1_right #DtlPriceLBL p
{
     font-size: 18px;
    padding-bottom: 10px;
    text-align: right;
}
img.Larg_img
{
    background-repeat: no-repeat;
    background-position: center center;
    width: 300px;
    height: 260px;
}
div#DtlsRow2
{
    clear: both;
    direction: ltr;
    display: inline-block;
    line-height: 2;
    margin: 10px;
    padding: 10px 0;
    position: relative;
    width: 720px;
}
div#DtlsRow2 p
{
    color: #474747;
}
div#DtlsRow2 #dtlsRow2_left
{
    float: left;
    width: 80%;
}
.lblPlatform
{
    color: #A451E8;
    font-size: large;
    font-weight: bold;
    text-transform: capitalize;
}
div.songs
{
    border: thin solid #3A3A3A;
    clear: both;
    direction: ltr;
}
div.songs div.songs-head h4
{
    float: left;
    margin-right: 40px;
    background: none;
    padding: 10px 0 0 6px;
}
div.songs p
{
    border-top: thin solid #3A3A3A;
    clear: both;
}
div.songs p span.song-track
{
    width: 67px;
    display: inline-block;
    text-align: center;
    color: gray;
    border-right: thin solid #3A3A3A;
}
div.songs p span.song-name
{
    padding-left: 10px;
    display: inline-block;
}
div.dtl-info
{
    padding: 10px;
    border: thin solid #3A3A3A;
    direction: ltr;
    margin: 10px 0 10px 0;
    clear: both;
}

/*ratying*/
div.ratingBox
{
    background-color: #FFFFFF;
    border: thin solid #3A3A3A;
    color: #000000;
    height: 26px;
    margin: 10px;
    vertical-align: middle;
    width: 215px;
}
div.cmnt-box
{
    margin-right: 10px;
}

div.cmnt-box div
{
    margin-top: 20px;
}
div.heb_dec_rating
{
    color: gray;
    float: right;
    font-size: medium;
    font-weight: bold;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
}
div.rating-stars
{
    display: inline-block;
    height: 22px;
    margin-right: 20px;
    margin-top: 4px;
}
.ratingComment_txtbx
{
    background-color: #CCCCCC;
    color: #000000;
    font-size: medium;
    width: 220px;
    height: 100px;
}
#UserRated
{
    display: inline-block;
    font-size: medium;
    font-weight: bold;
    margin-top: 10px;
    padding: 20px;
    clear: both;
    color: Gray;
    float:none;
}
#UserRated span
{
    margin-left: 8px;
}
#UserRated img
{
    vertical-align: middle;
}
.QuestionImg
{
    padding: 2px;
    width: 24px;
    height: 24px;
    vertical-align:middle;
}

.ws-policies
{
    direction:rtl;
    position: relative;
    margin: 10px 0;
    border: 2px solid #2D2D2D;
    text-align: right;
    color: White;
    font-weight: bold;
    text-align: right;
    width: 98%;
}
.ws-policies p
{
    font-size: 11px;
    margin-right: 25px;
    padding: 0.5em;
    text-indent: -20px;  
    font-size: 12px;
}
.ws-policies a
{
    float:left;
}
.MessgAnser
{
    position: absolute;
    padding: .5em;
    border: 2px solid #2D2D2D;
    text-align: right;
    color: White;
    font-weight: bold;
    text-align: right;
    background-color: #202020;
}
#fb-comment-container
{
    direction:ltr;
}
/*======END OF Details Page=====================*/
/*======New Releases Page=====================*/
.newrealse-wrapper
{
    display: inline-block;
    float: left;
}
div.filter-newrealse-box
{
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    background: none repeat scroll 0 0 #1D1D1D;
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
    height: 70px;
    line-height: 3em;
    margin: 0 0 25px 0;
    padding-right: 10px;
    text-align: right;
}
/*======Filter Area================================================*/
div#FilterActive
{
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    border-radius:15px 15px 0 0;
    background: none repeat scroll 0 0 #1D1D1D;
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
    direction: rtl;
    height: 30px;
    margin: 10px 0 0;
    padding: 10px;
    text-align: right;
}
div#FilterActive span
{
    font-size: 14px;
    font-weight: bold;
}
div#FilterActive a
{
    -webkit-border-radius: 4px 4px 2px 2px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius:4px 4px 4px 4px;
    background-attachment: scroll;
    background-color: #C0C0C0;
    background-image: url("../Images/btn/fltr_btn_p.png");
    background-position: right center;
    background-repeat: no-repeat;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    color: #01A9D3;
    margin-right: 20px;
    padding: 2px 45px 2px 20px;
    text-align: center;
    display: none;
}
div#FilterActive a:hover
{
    background-position: right center;
    background-image: url('../Images/btn/fltr_btn.png');
    background-repeat: no-repeat;
    background-attachment: scroll;
}
/*div#FilterActive a:hover:before C
{
    content: " | X | ";
   
    color: #FF4848;
}*/
#NR_FA_Year
{
    display: none;
}
#NR_FA_SCID
{
    display: none;
}
#NR_filter div span
{
    font-size: 14px;
    font-weight: bold;
}
#NR_filter div a
{
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius:5px;
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
    display: inline;
    margin-right: 8px;
    padding-left: 8px;
    padding-right: 8px;
}
#NR_filter div a:hover
{
    color: #FFFFFF;
    font-weight: bold;
    background-color: #161616;
}
/*=====END OF Filter Area================================================*/
div.item-box
{
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
    display: inline-table;
    height: 240px;
    margin: 5px;
    overflow: hidden;
    text-align: left;
    width: 170px;
    float: left;
    position: relative;
}
div.item
{
    margin-top: 10px;
    text-align: center;
}
div.item img
{
    border: thin ridge #000000;
    height: 140px;
    vertical-align: top;
    width: 110px;
    padding: 2px;
    margin: 2px;
}
div.item-title
{
    direction: ltr;
    font-size: 12px;
    overflow: hidden;
    padding: 4px;
    text-align: left;
    text-decoration: none;
    vertical-align: top;
    height: 60px;
}
p.item-title a
{
    direction: ltr;
    font-size: 12px;
    overflow: hidden;
    padding: 10px;
    text-align: left;
    text-decoration: none;
    vertical-align: top;
}

p.item-title a:hover
{
    direction: ltr;
    text-decoration: underline;
    color: #00FFFF;
    font-weight: bold;
}

/*======END OF New Releases Page=====================*/

/*======Electric Page============================*/
.elc-scn article div
{
    display:block;
}
.elc-scn legend
{
    font-size:x-large;
    width:100%;
}
.elc-scn article
{
    margin-bottom:50px;
    background: url('../Images/hr.gif') repeat-x left bottom;
    height: 2px;
    width: 100%;
    clear:both;
    display:block;
}
div.img_wrapp
{
    width: 300px;
    vertical-align: top;
    padding: 2px;
    text-align: left;
}

div.importer
{
    border-width: thin;
    vertical-align: top;
    text-align: right;
    font-size: small;
    font-weight: bold;
    color: #DEB887;
    background-color: #202020;
    border-style: ridge outset outset outset;
    border-color: #DEB887;
    padding: 10px;
    margin-top: 20px;
}
td.elcMPVC
{
    width: 160px;
}
ul.igig
{
    display: block;
    list-style-type: disc;
    margin: 10px;
    padding: 5px;
    text-align: left;
}
#igig_L
{
    float: left;
    width: 44%;
    padding: 20px;
}
#igig_R
{
    float: right;
    padding: 20px;
    width: 40%;
}
/*=={}====END OF Electric Page==============================*/
/*====== Contact Page=============*/
div.Contact_eng
{
    display: none;
    direction: ltr;
    text-align: center;
    font-size: medium;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
div.Contact_heb
{
    direction: rtl;
    text-align: center;
    font-size: medium;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #C0C0C0;
}
/*======END OF Contact Page=============*/
/*==========About Page========================================*/
div.Store-Open_wrapper
{
    background: none repeat scroll 0 0 #1D1D1D;
    border-color: #000000 #333333 #333333 #000000;
    border-style: solid;
    border-width: 1px;
    height: 70px;
    margin: 0 0 25px 10px;
    padding: 15px;
    width: 735px;
    border-bottom: 1px solid #333;
}
p.about_Us_Eng_Body
{
    direction: ltr;
    text-align: left;
    margin-right: 5px;
    margin-left: 20px;
}
p.about_Us_heb_Body
{
    direction: rtl;
    text-align: right;
    margin-right: 20px;
    margin-left: 10px;
    font-size:16px;
}
div.div_About_Us_heb
{
    direction: rtl;
    text-align: right;
    margin-right: 5px;
}
div.div_About_Us_Eng
{
    direction: ltr;
    text-align: left;
    margin-left: 5px;
}
p.logo_text
{
    font-size: 30px;
    color: #DEB887;
    text-align:center;
}
/*========END OF About Page========================================*/

/*======Test Page admin====================*/
.alert
{
    color: #FF0000;
    background-color: #000000;
}
#box
{
    width: 400px;
    height: 700px;
    margin: 5px;
    border: 3px outset green;
    background-color: #C0C0C0;
    display: none;
    position: relative;
    overflow: auto;
}
.starthidden
{
    display: none;
}

/*======END OF Test Page=====================*/


/*======Image Inlarge====================*/
#jquery-overlay
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}
#jquery-lightbox
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img
{
    border: none;
}
#lightbox-container-image-box
{
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#lightbox-container-image
{
    padding: 10px;
}
#lightbox-loading
{
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav
{
    left: 0;
}
#lightbox-nav a
{
    outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext
{
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}
#lightbox-nav-btnPrev
{
    left: 0;
    float: left;
}
#lightbox-nav-btnNext
{
    right: 0;
    float: right;
}
#lightbox-container-image-data-box
{
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data
{
    padding: 0 10px;
    color: #666;
}
#lightbox-container-image-data #lightbox-image-details
{
    width: 70%;
    float: left;
    text-align: left;
}
#lightbox-image-details-caption
{
    font-weight: bold;
}
#lightbox-image-details-currentNumber
{
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose
{
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}

/*======END OF Image Inlarge=====================*/
/*========= thumbnail =========This Css enlargs image=========*/

.thumbnail
{
    position: relative;
    z-index: 0;
}

.thumbnail:hover
{
    background-color: transparent;
    z-index: 50;
}

.thumbnail span
{
    /*CSS for enlarged image*/
    position: absolute;
    background-color: Black;
    padding: 5px;
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none;
}

.thumbnail span img
{
    /*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
}

.thumbnail:hover span
{
    /*CSS for enlarged image on hover*/
    visibility: visible;
    top: 0;
    left: 60px; /*position where enlarged image should offset horizontally */
}
/*======Help Page==================*/
#helpWrapper
{
    padding: 20px;
    margin: 10px;
    direction: rtl;
    text-align: right;
    overflow: hidden;
    width: 720px;
}
nav.navHelp{position:relative; width:100%;margin-top:20px;}
nav.navHelp ul{float: right;
    list-style: none outside none;
    margin-right: 20px;}
nav.navHelp ul li{}
nav.navHelp ul li a
{
    display:block;
    padding: 4px 10px;
}
div.helpTggle
{
    font-family: Arial, Helvetica, sans-serif;
    border: thick groove #000000;
    display: none;
    background-color: #202020;
    width: 650px;
    position: relative;
    padding: 20px;
    word-spacing: .2em;
    font-size: medium;
}


/*==========LogIn Page===============*/
#LoginWrapper
{
    direction: rtl;
    margin: 20px;
    position: absolute;
    width: 94%;
}
#LoginWrapper .login_User, .lgn-new
{
    background-color: #000000;
    border: thin ridge #2D2D2D;
    display: inline-block;
    float: right;
    font-weight: bold;
    height: 330px;
    margin-right: 10px;
    padding: 4px;
    position: relative;
    text-align: right;
    width: 44%;
}
#LoginWrapper h2
{
    background-color: #2D2D2D;
    background-color: #2D2D2D;
    text-indent: 10px;
}

/*------Cart Page----------------------------------------------------*/
#dv_CartTtl
{
    clear: both;
    direction: ltr;
    display: inline-block;
    position: relative;
    text-align: center;
    width: 100%;
}
#dv_CartTtl span
{
    background-color: #191A1A;
    border: 1px solid #393A3A;
    font-size: 14px;
    font-weight: bold;
    color: #7CB7E3;
    float: right;
    position: relative;
}
#dv_Cart
{
    clear: both;
    direction: ltr;
    display: block;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    width: 720px;
}
#dv_Cart .cartItem
{
    clear: both;
    direction: ltr;
    display: inline-block;
    position: relative;
    text-align: center;
    width: 720px;
}
#dv_Cart .cartItem div 
{
    border: 1px solid #393A3A;
    color: Gray;
    float: right;
    font-weight: bold;
    height: 56px;
    overflow: hidden;
    position: relative;
}
#dv_Cart .cartItem div button
{
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    width: 25px;
    height: 25px;
}
#dv_Cart .cartItem div span
{
   display: block;
    margin-top: 13px;
}
#dv_Cart .cartItem div.type22 img
{
    margin-top: 3px;
}
#dv_Cart .cartItem div.type1 img
{
    margin-top: 13px;
}
#dv_Cart .cartItem div.type2 input
{
    margin-top: 18px;
    vertical-align: top;
    width: 30px;
    text-align:center;
}
#dv_Cart .cartItem .type2 img
{
    margin-top: 15px;
    width: 24px;
}
.btn-box
{
    clear: both;
    display: inline-block;
    margin-top: 50px;
    padding: 20px;
}
div.btn-box input
{
    margin-right: 100px;
}
div.box-cart-SbTotl
{
    color: gray;
    font-size: large;
    text-align: left;
    margin-left:55px;
}
/*======END OF CART PAGE===========================================================*/
/*======Register Page==============================================*/
.register p label
{
    display: inline-block;
    width: 155px;
}

/*======Loginpage=======*/
.accountInfo
{
    text-align: right;
    direction: rtl;
    padding-top: 20px;
}
.login legend
{
    font-weight: bold;
    background: url('../Images/hr.gif') repeat-x left bottom;
    color: #C0C0C0;
    font-weight: bold;
    margin-bottom: 20px;
    text-shadow: 2px 2px 2px black;
    text-transform: uppercase;
    text-indent: 8px;
}
.accountInfo p label
{
    display: inline-block;
    width: 150px;
}
.submitButton
{
    margin-top: 20px;
    margin-right: 180px;
}
.login .remmember-me
{
    margin-top: 20px;
}
.failureNotification
{
    font-size: 11px;
    color: #0080FF;
}
/*Sale Order Page*/
#saleOrder
{
    clear: both;
    direction: rtl;
    display: inline-block;
    float: none;
    padding-top: 10px;
    text-align: right;
    width: 100%;
    
}
#saleOrder .rght-info
{
    background: url("../Images/hr_Y.png") repeat-y scroll left bottom transparent;
    color: #C8C8C8;
    float: right;
    width: 410px;
}
#saleOrder .lft-info
{
    float: left;
    font-size: 11px;
    max-width: 308px;
    min-width: 300px;
    padding: 4px;
}
#saleOrder .rght-info .row-he textarea
{
  max-width:400px;
}

#saleOrder .lft-info .block .block_content textarea
{
  max-width:270px;
}
.email-me-box
{
  
}
#BillingAddress
{
    clear: both;
    display: none;
    height: 250px;
    margin: 20px 0;
    padding: 10px;
    position: relative;
    width: 300px;
}
.row-wrapp
{
    margin-top: 2px;
    clear: both;
    display: inline-block;
    padding-bottom: 10px;
}
.row
{
    clear:both;
    display:block;
}
.row div
{
    float:left;
    text-align: left;
}
.row-he
{
    clear:both;
    display:block;
}
.elcP .row-he h2{background: none !important;}
.elcP h4{background: none !important;  margin-top: 32px;}
.row-he div
{
    float:right;
    text-align:right;
}
.block
{
    margin-bottom: 20px;
}
.block .block_header,row_header
{
    background-image: url('../Images/background/hd_bg_blue.png');
    background-repeat:no-repeat;
    background-color: #292F35;
    height: 25px;
    line-height:25px;
    color: #D6D7D8;
    border-bottom: 1px solid black;
    font-weight:bold;
    font-size:12px;
}
.block .block_header h4
{
    padding:0px 16px;
    margin-bottom:0;
}
.block .block_content
{
    background-color: #262626;
    color: #B0AEAC;
    padding: 10px; 
    font-size: 11px;
    display: block;
    width: 288px;
}
.block .block_content td
{
    color: #B0AEAC;
    font-size: 11px;
}
#saleOrder .lft-info .block .block_content .payment_detail
{
     clear: both;
    display: block;
    height: 78px;
    line-height: 2em;
}
#saleOrder .lft-info .block .block_content .payment_detail  div.pd-rgt
{
     float:right;
     width:50%;
}
#saleOrder .lft-info .block .block_content .payment_detail  div.pd-rgt div
{
    display:block;
}
#saleOrder .lft-info .block .block_content .payment_detail  div.pd-lft
{
     float:left;
    
}
#saleOrder .lft-info .block .block_content .payment_detail  div.pd-lft div
{
     display:block;
   
}
.block .block_content .payment_detail hr
{
     display:block;
    width:100%;
    clear:both;
    float:none;
}
#CC_Info_Box
{
     text-align: right;
}
.cc-info
{
    display: inline-block;
    text-align: right;
}
.cc-img
{
    display: inline-block;
    float: left;
    margin: 50px 20px 20px;
}
#checkoutwrapper
{
    display: block;
    text-align: right;
    min-width:770px;
}
/*=============================================*/
/*Page Success*/
div#Title_he
{
    height: 30px;
    margin-bottom: 18px;
    position: relative;
}
div#Title_he h1
{
    font-size: 26px;
    color: #474747;
    display: inline-block;
    float: right;
    line-height: 36px;
    margin-right: 25px;
    background: none;
}

div#Title_he h2
{
    font-size: 17px;
    color: #595959;
    display: inline;
    float: right;
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 6px;
    text-transform: none;
    background: none;
}
div#Title_he h2 a
{
    color: #595959;
    font-weight: bold;
}
div#Title_he h2 a:hover
{
    text-decoration: underline;
}
/*=======My Account Page CSS=====================================*/
nav.navUser
{
    clear: both;
    height: 60px;
    position: relative;
    width: 100%;
}
nav.navUser ul
{
    list-style: none outside none;
    margin: 0 auto;
    width: 750px;
}
nav.navUser li
{
    background-image: url("../Images/bgMenu.png");
    background-repeat: repeat-x;
    border-left: thin inset #C0C0C0;
    border-right: thin inset #333333;
    float: right;
}
nav.navUser li a
{
    color: #777777;
    display: block;
    line-height: 44px;
    width: 140px;
}
nav.navUser li a:hover
{
    color:#fff;
}